@charset "utf-8";
/* CSS Document */

* { margin-top: 0; margin-bottom: 0px; boarder: none; }

body {
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	background: #2b3846;
	}

/* start structure styles */

#header_container {
	width: 100%;
	background: #3c5f73;
	}
	
#header {
	margin: 0 auto 0 auto;
	width: 700px;
	height: 99px;
	position:relative;
	}

#content_container {
	width: 100%;
	background:#aabbcc url(../images/content_container.gif);
	clear: both;
	}
	
#content_container_inner {
	margin: 0 auto 0 auto;
	width:700px;
	position:relative;
	background: #2b3846 url(../images/content_container.jpg) repeat-y top left;
	clear: both;
	}
	
/*#left_nav {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 140px;
	float: left;
	background: #2b3846 url(../images/left_nav.gif) repeat-y top left;
	}*/
	
#left_nav { 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	width: 140px;
	position: absolute; 
	top: 0; 
	left: 0; 
	}


#content {
	margin: 0px 0px 0px 150px;
	padding: 20px 20px 20px 10px;
	/*  background: #2b3846 url(../images/content.jpg) repeat-y; */
	}

#footer_container {
	width: 100%;
	background: #2b3846;
	clear: both;
	}
	
#footer_container_inner {
	margin: 0 auto 0 auto;
	width:700px;
	position:relative;
	}
	
#footer_links {
	margin: 0 auto 0 auto;
	width:700px;
	clear: both;
	position:relative
	}
	

a, a:visited { 
	border: none;
	text-decoration: none;
	color: #ffffff;
	}

a:hover {
	border-bottom: 1px dotted #ff7700;
	text-decoration: none;
	color: #ff7700;
	}

#left_nav_menu ul li {
	display:inline;
	font-family:verdana,helvetica,arial;
	font-size:9px;
	letter-spacing:0px;
	}
	
#left_nav_menu ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:5px 0 0 0;
	}

#left_nav_menu ul li a, 
#left_nav_menu ul li a:visited {
border-bottom:1px solid #aabbcc;
color:#ffffff;
display:block;
margin:0px 0px 0px 0px;
padding:3px 5px 3px 10px;
text-decoration:none;
}

#left_nav_menu ul li a:hover {
background-color:#aabbcc;
color:#333333;
}

#left_nav_menu a.indent, #left_nav_menu a:visited.indent, #left_nav_menu a:hover.indent  {
padding: 3px 5px 3px 30px;
border-bottom: none;
border-top:none;
}

#left_nav_menu a:hover.indent  {
color: #ff7700;
background: none;
}

#left_nav_menu ul.sub_nav  {
border-bottom:1px solid #aabbcc;
border-top:none;
}

#left_nav_menu a.first, #left_nav_menu a:visited.first, #left_nav_menu a.hover.first  {
border-top: 1px solid #aabbcc;
}

/* end structure styles */

/* start visual styles*/

#content a.img, 
#content a:hover.img, 
#content a:visited.img, 
#content a:active.img {
	border:none;
	text-decoration: none;
	}
	
a img,
a:hover img, 
a:visited img, 
a:active img {
	border:none;
	text-decoration: none;
	}

table {
	width: 95%;
	}
	
tr.gig_title {
	color: #ffffff;
	background: #46566A;
	filter: alpha(opacity=90);
	}	
	
tr.gig_details td {
	color: #ffffff;
	background: #8A99B0;
	filter: alpha(opacity=90);
	padding: 3px;
	font-size: 11px;
	}	
	
p {
	padding: 0 0 5px 0;
	}
	
td {
	vertical-align: top;
	padding: 5px 10px 5px 0px;
	}

#content a, #content a:visited { 
	border-bottom: 1px dotted #ffffff;
	color: #ffffff;
	text-decoration: none;
	}

#content a:hover, #content a:active {
	border-bottom: 1px dotted #ff7700;
	color: #ff7700;
	text-decoration: none;
	}

h1, h2, h3, h4, h4, h5, h6 {
	color: #ffffff;
	}
	
h1 {
	background: url(../images/h1.gif) no-repeat top left;
	padding: 0px 0px 0px 15px;
	margin: 5px 0 15px 0px;
	font-size: 18px;
	font-weight: normal;
	}

h2 {
	margin: 0px 0 7px 0px;
	font-size: 14px;
	font-weight: bold;
	}

fieldset{
border: 1px solid #efefef;
background: none;
padding-left: 10px;
}

#leftNav fieldset{
border: none;
background: none;
}

fieldset p{
font-size: 10px;
}

legend{
color: #aaaaaa;
font-size: 11.5px;
font-weight:bold;
}

input.text, textarea {
	background: #efefef url(../images/form_bg.html) no-repeat 0 0;
	border-bottom: 1px solid #efefef;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #efefef;
	border-top: 1px solid #ffffff;
	color: #777777;
	margin-bottom: .7em;
	padding: 3px 3px 4px 4px;
	width: 160px;
}

input.login_text {
	background: #eeeeee url(../images/form_bg.html) no-repeat 0 0;
	border-bottom: 1px solid #efefef;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #efefef;
	border-top: 1px solid #ffffff;
	color: #777777;
	margin-bottom: .7em;
	padding: 3px 3px 4px 4px;
	width: 100px;
}

select {
	background: #ffffff url(../images/form_bg.html) no-repeat 0 0;
	border-bottom: 1px solid #efefef;
	border-left: 1px solid #ededed;
	border-right: 1px solid #efefef;
	border-top: 1px solid #ededed;
	color: #777777;
	margin-bottom: .7em;
	padding: 5px 10px 6px 6px;
	min-width: 100px;
}

label {
	display: block;
	padding-top: 8px;
	padding-bottom:10px;
	padding-right:20px;
	text-align:right;
	width:160px;
}

textarea {
	margin-bottom: 1.5em;
	width: 240px;
	font-size: 11px;
}

label, input, select, textarea {
display:block;
float:left;
margin-bottom:15px;
}
.clearleft {
clear: left;
}

/* end visual styles */